﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,600,700);
html {
	overflow-Y: scroll;
}
body {
	-webkit-text-size-adjust: none;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: "normal Arial", Helvetica, sans-serif;
	background-color:#FFFFFF;
}
/* BT 1-16-20
*, * focus {
	outline: none;
	margin: 0;
	padding: 0;
}
*/
.wrapper {width: 100%;
	overflow: hidden;
}
.container {
	/*width: 352px;*/
	margin: 0 auto;
	/*border: thin solid #cecfc7;*/
}
input,select,textarea  {
	font-family : verdana,arial,helvetica;
	font-size : 15px;
	color : #737373;
}
.header_bar{
	background-image: url(/mobile/images/top_bar.gif);
	background-repeat: repeat-x;
	height: 4px;
	background-color:#3c9de4;
	}

.header_mobile {
	height: 60px;
	color: #FFF;
	font-size: 20px;
	/*	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #3c9de4;*/
	padding-left: 10px;
	padding-top: 10px;
	background-image: url(/mobile/images/bk_middle_header.png);
	background-repeat: repeat-x;
	background-color: #11418A;
}
.header a img {
	padding-top: 7px;
}
.header_top {
	height: 8px;
	
	background-image: url(/mobile/images/bk_top_header.jpg);
	background-repeat: repeat;
	background-color: #0f50b6;
}

.welcome {
	color: #686b5d;
	/*width: 332px;*/
	padding: 10px;
}
/*********Used for Netphoria Mobile Site***************/
/*.header_top {
	height: 15px;
	/*width: 352px;
	background-color: #CCC;
}*/

.search_bk {
	height: 34px;
	/*width: 342px;*/
	text-align: right;
	padding-top: 12px;
	padding-right: 10px;
	/*padding-bottom: 15px;*/
	background-image: url(/mobile/images/search_news_bk.gif);
	background-repeat: repeat-x;
	/*background-color: #2285d9;*/
}
.newsletter {
	height: 18px;
	/*width: 342px;*/
	text-align: right;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	background-image: url(/mobile/images/search_news_bk.gif);
	background-repeat: repeat-x;
	background-color: #2285d9;
}
.newsletter_header{
	color: #FFF;
}
.back_top{
	background-color: #666;

	padding-left: 10px;
}
.back_top a{	color: #FFF;
	font-size: 10px;}

/*This is for the footer links buttons*/	

.footer_links .btn {margin-right:1px;}
.footer_links .btn{
	width:65px;
	height:30px;
	background-image: url(/mobile/images/footer_menu_bk_whole.gif);
	/*background-color: #1e7cd0;*/
	background-repeat: no-repeat;
	/*padding-left: 3px;*/
	
	text-align: center;
	margin-right: 3px;
	padding-top: 3px;
	display:inline-block;
}

.footer_links .btn a {

	color: #FFF;
	text-decoration: none;
	font-size: 12px;
	/*padding for the text in the footer buttons*/
	/*padding-left:10px;*/
	/*height: 35px;
	width: 80px;*/
}

.footer_links {
	height: 40px;
	/* padding-left: 20px;
	padding-right: 10px;
	*/
	padding-top: 20px;
	background-image: url(/mobile/images/netphoria/footer_links_bk.gif);
	background-repeat: repeat-x;
	background-color: #104aa7;
	text-align: center;
}
	
.footer_copyright {
	height: 40px;
	padding-left: 10px;
	color: #d2d3cf;
	font-size: 10px;
	padding-top: 10px;
	display:block;
	background-image: url(/mobile/images/netphoria/copyright_bk.gif);
	background-repeat: repeat-x;
	background-color: #11479d;
}
/*This is to ensure any forms will have padding between the text and the form box*/
td{
	padding-right:10px}

/**********************************************
Style for accordian Menu
***********************************************/
ul.menu, ul.menu ul {
	list-style-type:none;
	margin: 0;
	padding: 0;
	width:100%;
	background-image: url(/mobile/images/menu_gradient_light.gif);
	background-color: #dddbdb;
	background-repeat: repeat;
	
}

/*.border{
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #F00;
	
}*/
.border_grad{
	background-image: url(/mobile/images/redline_border.gif);
	background-color: #e73018;
	background-repeat: repeat;
	height:2px;
}


/*******************this code needs to be revisited it prevents the arrows from being seen************************/
/*.menu.collapsible .border a, .menu.collapsible .border a.active {
	background-image: url(/mobile/images/menu_gradient_light.gif);
	background-repeat: repeat;
}*/


/*This is for the links in the open accordian*/
.menu.collapsible li .acitem .no_arrow a{
	background-color: #FFF;
	background-image: none;
	color: #07080A;
	padding-top: 5px;
	padding-left: 10px;
	height: 51px;
}

ul.menu a {
	display: block;
	text-decoration: none;
}

/*ul.menu li {

	border-top-width: medium;*/
	/*border-bottom-width: medium;*/
	/*border-top-style: solid;*/
	/*border-bottom-style: solid;*/
	/*border-top-color: #000;*/
	/*border-bottom-color: #000;
}*/

/*ul.menu li a:hover, ul.menu ul.menu li a:hover {
  background: #000;
}*/

/*ul.menu li ul li a, ul.menu ul.menu li ul li a {
  background: #ccc;
  color: #000;
  padding-left: 20px;
}*/

/*ul.menu li ul li a:hover, ul.menu ul.menu li ul li a:hover {
  background: #aaa;
  border-left: 5px #000 solid;
  padding-left: 15px;
}*/
/*ul.menu ul.menu li a:hover {
    border-left: 0;
    padding-left: 0.5em;
}*/
ul.menu ul.menu {
	border-left: 5px #f00 solid;
}

/**********Change the INACTIVE or CLOSED MENU: background image, height,***********
***********font color and the placement of the text (which rollos over************
***********to the active state)***************************************************/
ul.menu li a, ul.menu ul.menu li a {
	background-image: url(/mobile/images/netphoria/menu_gradient.gif);
	background-color: #1e7dd0;
	background-repeat: repeat;
	height: 55px;
	color: #fff;
	text-indent: 20px;
	line-height: 50px;
/*	background-image: url(/mobile/images/arrow_down_white.gif);
	background-repeat: no-repeat;
	background-position: right center;*/
	
}

/********* Change the ACTIVE or OPEN MENU: border, height, text decoration and background image ***********/
ul.menu a.active, ul.menu ul.menu li a.active, ul.menu a.active:hover, ul.menu ul.menu li a.active:hover {
	/* text-decoration: underline;*/
	height: 56px;
	background-image: url(/mobile/images/netphoria/menu_gradient.gif);
	background-color: #1e7dd0;
	background-repeat: repeat;
/*	background-image: url(/mobile/images/arrow_up_white);
	background-repeat: no-repeat;
	background-position: right center;*/
}
div.panel {
    border: 1px #000 solid;
    padding: 5px;
    margin-top: 1px;
	
}

ul.menu div.panel a, ul.menu div.panel li a:hover  {
    display :inline;
    color: #666;
    background: none;
    margin: 0;
    padding: 0;
    border: none;
    font-weight: bold;
	
}
/*ul.menu div.panel a:hover {
    color: #000;
    text-decoration: underline;
}*/

/*

.code { border: 1px solid #ccc; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #ddd; border: 1px solid #ccc; margin: 0 0 2px 2.2em; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }
.indent3 { padding-left: 3em; }
.indent4 { padding-left: 4em; }
.indent5 { padding-left: 5em; }
.indent6 { padding-left: 6em; }
.indent7 { padding-left: 7em; }
.indent8 { padding-left: 8em; }
.indent9 { padding-left: 9em; }
.indent10 { padding-left: 10em; }

*/

img {
     max-width: 100%;
	 height:auto;
}

/*------------------ BT 12-27-19 ---------------*/


/* FlexSlider */
.flexslider{background:transparent; background-color:transparent; width:682px; max-width:100%  !important;;}
.slides {max-width:100% !important;}
.flash-area {
	background-color:#7b0400 !important;
	max-width:100% !important;
	padding:0px;
	margin:0px;
	clear:both;
	height:100%;
	display:inline-block;
}
